rpi-chromium-mods (20220111) bullseye; urgency=medium

  * Fix homeschool modifications for bullseye

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Jan 2022 11:12:57 +0000

rpi-chromium-mods (20210812) bullseye; urgency=medium

  * Tidy install for different architectures

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Aug 2021 10:18:42 +0100

rpi-chromium-mods (20210504) bullseye; urgency=medium

  * Harmonise ARM and x86 versions

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 May 2021 16:45:05 +0100

rpi-chromium-mods (20210212) buster; urgency=medium

  * Add override desktop file for homeschool version to fix shortcuts

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Feb 2021 10:27:13 +0000

rpi-chromium-mods (20210118) buster; urgency=medium

  * Remove custom user agent from homeschool version

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jan 2021 20:08:23 +0000

rpi-chromium-mods (20201231) buster; urgency=medium

  * Remove Flash player

 -- Simon Long <simon@raspberrypi.com>  Sat, 19 Dec 2020 09:26:51 +0000

rpi-chromium-mods (20201213) buster; urgency=medium

  * Add flag to enable accessibility

 -- Simon Long <simon@raspberrypi.com>  Sun, 13 Dec 2020 12:12:33 +0000

rpi-chromium-mods (20201207) buster; urgency=medium

  * Version 32.0.0.465 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:13:10 +0000

rpi-chromium-mods (20201113) buster; urgency=medium

  * Version 32.0.0.453 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Nov 2020 09:04:01 +0000

rpi-chromium-mods (20201014) buster; urgency=medium

  * Version 32.0.0.445 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 10:52:18 +0100

rpi-chromium-mods (20200901) buster; urgency=medium

  * Version 32.0.0.433 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Sep 2020 12:10:33 +0100

rpi-chromium-mods (20200810) buster; urgency=medium

  * Version 32.0.0.414 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Aug 2020 11:36:17 +0100

rpi-chromium-mods (20200715) buster; urgency=medium

  * Version 32.0.0.403 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 08:17:02 +0100

rpi-chromium-mods (20200611) buster; urgency=medium

  * Startup URLs updated

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jun 2020 14:38:57 +0100

rpi-chromium-mods (20200605) buster; urgency=medium

  * Version 32.0.0.387 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Fri, 05 Jun 2020 13:36:23 +0100

rpi-chromium-mods (20200602) buster; urgency=medium

  * Add arm64 build

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Jun 2020 16:57:16 +0100

rpi-chromium-mods (20200510) buster; urgency=medium

  * Version 32.0.0.371 of Flash player included; marketing first-run page added

 -- Simon Long <simon@raspberrypi.com>  Sun, 10 May 2020 16:35:58 +0100

rpi-chromium-mods (20200407) buster; urgency=medium

  * Version 32.0.0.363 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Apr 2020 14:45:20 +0100

rpi-chromium-mods (20200207) buster; urgency=medium

  * Version 32.0.0.330 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 07 Feb 2020 11:52:12 +0000

rpi-chromium-mods (20200124) buster; urgency=medium

  * Change first run default tab address to a valid page

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Jan 2020 14:56:31 +0000

rpi-chromium-mods (20200114) buster; urgency=medium

  * Version 32.0.0.314 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 14 Jan 2020 15:06:42 +0000

rpi-chromium-mods (20191206) buster; urgency=medium

  * Version 32.0.0.303 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Dec 2019 08:52:22 +0000

rpi-chromium-mods (20191118) buster; urgency=medium

  * Version 32.0.0.293 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Nov 2019 09:55:39 +0000

rpi-chromium-mods (20191011) buster; urgency=medium

  * Version 32.0.0.270 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 11 Oct 2019 11:43:37 +0100

rpi-chromium-mods (20190925) buster; urgency=medium

  * Add diverts for original master_preferences file

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 13:18:00 +0100

rpi-chromium-mods (20190924) buster; urgency=medium

  * Move x86 master_preferences file install location for Chromium 76

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 09:51:31 +0100

rpi-chromium-mods (20190912) buster; urgency=medium

  * Version 32.0.0.255 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 12 Sep 2019 14:17:47 +0100

rpi-chromium-mods (20190812) buster; urgency=medium

  * Version 32.0.0.238 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Aug 2019 07:42:25 +0100

rpi-chromium-mods (20190708) buster; urgency=medium

  * Version 32.0.0.223 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 10:42:55 +0100

rpi-chromium-mods (20190613) stretch; urgency=medium

  * Version 32.0.0.207 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 13 Jun 2019 14:23:20 +0100

rpi-chromium-mods (20190514) stretch; urgency=medium

  * Version 32.0.0.192 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 14 May 2019 07:29:23 +0100

rpi-chromium-mods (20190409) stretch; urgency=medium

  * Version 32.0.0.171 of Flash player included; disable-gpu-compositing flag removed

 -- Simon Long <simon@raspberrypi.org>  Tue, 09 Apr 2019 08:33:21 +0100

rpi-chromium-mods (20190319) stretch; urgency=medium

  * Correct version number in i386 version

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Mar 2019 09:47:33 +0000

rpi-chromium-mods (20190318) stretch; urgency=medium

  * Add manifest version to master_preferences extension preloads

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Mar 2019 12:48:37 +0000

rpi-chromium-mods (20190312) stretch; urgency=medium

  * Version 32.0.0.156 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 12 Mar 2019 11:17:34 +0000

rpi-chromium-mods (20190218) stretch; urgency=medium

  * Remove spurious default browser warning

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Feb 2019 13:11:27 +0000

rpi-chromium-mods (20190212) stretch; urgency=medium

  * Version 32.0.0.142 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 12 Feb 2019 12:42:27 +0000

rpi-chromium-mods (20190103) stretch; urgency=medium

  * Version 32.0.0.114 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 03 Jan 2019 08:55:22 +0000

rpi-chromium-mods (20181204) stretch; urgency=medium

  * Version 32.0.0.101 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 04 Dec 2018 14:46:34 +0000

rpi-chromium-mods (20181120) stretch; urgency=medium

  * Version 31.0.0.153 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 20 Nov 2018 14:07:30 +0000

rpi-chromium-mods (20181108) stretch; urgency=medium

  * Version 31.0.0.148 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 08 Nov 2018 15:22:47 +0000

rpi-chromium-mods (20181008) stretch; urgency=medium

  * Version 31.0.0.122 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Oct 2018 15:45:12 +0100

rpi-chromium-mods (20180910) stretch; urgency=medium

  * Version 31.0.0.108 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 10 Sep 2018 13:06:00 +0100

rpi-chromium-mods (20180817) stretch; urgency=medium

  * Version 3.0.0.154 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 Aug 2018 10:22:32 +0100

rpi-chromium-mods (20180706) stretch; urgency=medium

  * Version 30.0.0.134 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 07:35:05 +0100

rpi-chromium-mods (20180626) stretch; urgency=medium

  * Remove PepperFlash command-line args when on Pi 0 or 1

 -- Simon Long <simon@raspberrypi.org>  Tue, 26 Jun 2018 13:15:29 +0100

rpi-chromium-mods (20180605) stretch; urgency=medium

  * Version 30.0.0.113 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 05 Jun 2018 09:23:11 +0100

rpi-chromium-mods (20180516) stretch; urgency=medium

  * Modifications for compatibility with Chromium 65

 -- Simon Long <simon@raspberrypi.org>  Wed, 16 May 2018 13:15:59 +0100

rpi-chromium-mods (20180509) stretch; urgency=medium

  * Version 29.0.0.171 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Wed, 09 May 2018 07:30:12 +0100

rpi-chromium-mods (20180409) stretch; urgency=medium

  * Version 29.0.0.140 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Apr 2018 07:16:33 +0100

rpi-chromium-mods (20180302) stretch; urgency=medium

  * Version 29.0.0.113 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 02 Mar 2018 08:39:04 +0000

rpi-chromium-mods (20180207) stretch; urgency=medium

  * Version 28.0.0.161 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Wed, 07 Feb 2018 11:39:10 +0000

rpi-chromium-mods (20180112) stretch; urgency=medium

  * Version 28.0.0.137 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 12 Jan 2018 10:54:42 +0000

rpi-chromium-mods (20171113) stretch; urgency=medium

  * Version 27.0.0.187 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Nov 2017 14:52:19 +0000

rpi-chromium-mods (20171107) stretch; urgency=medium

  * Correct Flash version number in command line vars

 -- Simon Long <simon@raspberrypi.org>  Tue, 07 Nov 2017 15:04:25 +0000

rpi-chromium-mods (20171026) stretch; urgency=medium

  * Version 27.0.0.183 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 26 Oct 2017 07:09:57 +0100

rpi-chromium-mods (20171017) stretch; urgency=medium

  * Version 27.0.0.170 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Oct 2017 08:46:42 +0100

rpi-chromium-mods (20171016) stretch; urgency=medium

  * Version 27.0.0.159 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 16 Oct 2017 07:45:21 +0100

rpi-chromium-mods (20170913) stretch; urgency=medium

  * Various install tweaks for x86/x64 versions

 -- Simon Long <simon@raspberrypi.org>  Wed, 13 Sep 2017 07:52:28 +0100

rpi-chromium-mods (20170911) stretch; urgency=medium

  * Version 27.0.0.130 of Flash player included
  * Location of i386 master_preferences file updated for Chromium 60

 -- Simon Long <simon@raspberrypi.org>  Mon, 11 Sep 2017 12:01:37 +0100

rpi-chromium-mods (20170809) stretch; urgency=medium

  * Add Flash player version flag to fix Chromium warning

 -- Simon Long <simon@raspberrypi.org>  Fri, 04 Aug 2017 08:51:27 +0100

rpi-chromium-mods (20170808) stretch; urgency=medium

  * Version 26.0.0.151 of Flash player included
  * GPU compositing disabled for ARM

 -- Simon Long <simon@raspberrypi.org>  Thu, 03 Aug 2017 08:01:20 +0100

rpi-chromium-mods (20170714) jessie; urgency=medium

  * Version 26.0.0.137 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 14 Jul 2017 15:49:50 +0100

rpi-chromium-mods (20170619) jessie; urgency=medium

  * Version 26.0.0.132 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 15:28:19 +0100

rpi-chromium-mods (20170614) jessie; urgency=medium

  * Version 26.0.0.126 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Wed, 14 Jun 2017 09:59:38 +0100

rpi-chromium-mods (20170613) jessie; urgency=medium

  * Version 26.0.0.120 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 08 Jun 2017 10:38:47 +0100

rpi-chromium-mods (20170508) jessie; urgency=medium

  * Version 25.0.0.171 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 May 2017 07:29:24 +0100

rpi-chromium-mods (20170418) jessie; urgency=medium

  * Version 25.0.0.148 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 18 Apr 2017 09:09:13 +0000

rpi-chromium-mods (20170317) jessie; urgency=medium

  * Version 25.0.0.127 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 Mar 2017 16:56:34 +0000

rpi-chromium-mods (20170213) jessie; urgency=medium

  * Version 24.0.0.221 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Feb 2017 13:43:35 +0000

rpi-chromium-mods (20170111) jessie; urgency=medium

  * Version 24.0.0.194 of Flash player included
  * Updated preferences for Chromium 55

 -- Simon Long <simon@raspberrypi.org>  Wed, 11 Jan 2017 12:43:45 +0000

rpi-chromium-mods (20161212) jessie; urgency=medium

  * Version 24.0.0.186 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Dec 2016 21:52:50 +0000

rpi-chromium-mods (20161210) jessie; urgency=medium

  * Temporarily roll back to previous Flash version

 -- Simon Long <simon@raspberrypi.org>  Sat, 10 Dec 2016 13:27:43 +0000

rpi-chromium-mods (20161206) jessie; urgency=medium

  * Version 24.0.0.174 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 06 Dec 2016 17:59:25 +0000

rpi-chromium-mods (20161027) jessie; urgency=medium

  * Flash included in standard Debian version

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Oct 2016 15:16:43 +0100

rpi-chromium-mods (20161026) jessie; urgency=medium

  * Version 23.0.0.205 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Oct 2016 10:07:59 +0100

rpi-chromium-mods (20161012) jessie; urgency=medium

  * Alternatives set correctly for standard Debian install

 -- Simon Long <simon@raspberrypi.org>  Thu, 13 Oct 2016 13:23:42 +0100

rpi-chromium-mods (20161011) jessie; urgency=medium

  * Alternate slimline install for master_preferences only included

 -- Simon Long <simon@raspberrypi.org>  Tue, 11 Oct 2016 15:34:15 +0100

rpi-chromium-mods (20161010) jessie; urgency=medium

  * Adobe Flash Player binary added

 -- Simon Long <simon@raspberrypiorg>  Mon, 10 Oct 2016 12:25:27 +0100

rpi-chromium-mods (0.1-1) unstable; urgency=low

  * First release of flags and modifiers for default Chromium install

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Sep 2016 15:00:00 +0100
